*{
    padding: 0;
    margin:0;
    box-sizing: border-box;
}
html{   
	min-height: 100%;
	position: relative;
    background-color: #000000;
    
}
body{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: Calibri, 'Trebuchet MS', sans-serif;
    min-height: 100vh;
    position: relative;
    
}
.div-video-fondo{
    
    width: 100%;
    
    left: 0;
    top: 0;
    background-size: cover;
    overflow: hidden;
    position: fixed;
    
    z-index: -2;
}

.div-video-fondo video{
    width: 100%;
}
header{
    width: 100%;    
  
    justify-content: left;
    position: static;  
    display: flex;    
}
.menu-container{
    width: 100%;
    position: static;
    box-sizing: border-box;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;    
    justify-content: end;      
}
.menu-container .navbar ul li {
    position: relative;
    float: left;	
}
.menu-container .navbar ul li a {
    font-size: 18px;
    padding: 20px;
    color: #fffdfc;/* color de la fuente de la fuente */
    display: block;
    font-weight: 600;
	text-decoration: none;	
}
.menu-container .navbar ul li a:hover {
    color: #202022;
    
}
#menu {
	text-align: right;
    display: none;	
    
}
.menu-icono {	
    
    width: 25px;
}
.menu-container label {/*posision del boton de menu*/
    margin-top: 5px;;
    cursor: pointer;
    display: none;	
}
.header {
   
    height: 10%;   
    text-align: center;
}
.header-content h1 {
    font-size: 50px;
    line-height: 80px;
    color: #f9fafc;
    text-transform: uppercase;
    transition-duration: 0.5s;
    margin-bottom: 35px;
}
.header-content p {
    font-size: 16px;
    color: #c5c5c5;
    padding: 0 250px;
    margin-bottom: 25px;
}
.btn-1 {
    display: inline-block;
    padding: 11px 35px;
    background-color: #ce967b;
    color: #f9fafc;
    text-transform: uppercase;
}
.btn-1:hover {
    background-color: #ababab;
}
nav ul li{
	display: inline-block;
	line-height: 20px;
	margin: 0px 0px;
}
nav ul li a{
	color: #FFFFFF;
	font-size: 12px;	
	border-radius: 1px;
	text-transform: uppercase;		
}
li a.active, li a:hover{
	background: #FFFFFF;
	transition: .5s;
	padding: 10px;
	border-radius: 5px;
    text-transform: uppercase;	
}

.section-principal{
        position: relative;
        margin-left: 5%;
        margin-right: 5%;  
        align-items: center;
        height: 100%;
        padding-bottom: 5%;
        
        
        
       
}
.div-logo{
    text-align: center;
    width: 100%;
    height:100vh;
    display: block;
}
.logo{
    
    width: 40%;
    
}
.div-fotos{   
        display: flex; 
        width: 80%;            
        
}
.section-principal h1{
    text-align: center;
    color: #FFFFFF;
	font-size: 40px;	
	border-radius: 1px;
	text-transform: none;	
    margin-bottom: 20px;;	
}
.section-principal h2{
    color: #FFFFFF;
	font-size: 25px;	
	border-radius: 1px;
	text-transform: none;
    padding-bottom: 10px;	    
}

.div-musica{
    
    width: 40%;    
    margin-left: 30%;
    margin-right: 30%;
    text-align: center;   
    border-color: #FFFFFF;
    border-radius: 2%;
    border-width: 1px;
    border-style: solid;
    
    padding-top: 5%;
    padding-bottom: 5%;
    margin-bottom: 5%;
    
    
}
.div-musica p{
    color: #FFFFFF;
    font-size: 20px;   
    
}
.img-musica1{
    width: 30%;
    text-align: right;
    position: fixed;
    right: 0%;    
    z-index: -1;
    
}
.img-musica2{
    width: 30%;
    text-align: left;
    position: fixed;
    left: 0%;
    z-index: -1;
}

.div-contenedor{
  
    justify-content: center; /* Centrado horizontal */
    align-items: center;     /* Centrado vertical */
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;            /* Ejemplo de tamaño */
    
    overflow: hidden;
    
}
.adsbygoogle{
    width: 40%;
    
    
}

.div-anuncio-grafico{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    object-fit: cover; /* Ajusta sin deformar, cubriendo todo el div */
    
}

.div-fotos img{
   
        width: 10%;
        height: 88%;
        flex-wrap: wrap;
        margin: 1%;
        border-radius: 5px;
        object-fit: cover; /* Mantiene la proporción de la imagen */   
        gap: 10px;
}
.div-video{
    
    text-align: center;
    width: 60%;
    height: 400px;
    padding-bottom: 1%;
    
}
.p-justificado{
    color: #FFFFFF;
    margin-left: 17%;
    margin-right: 17%;
    text-align: justify;
    font-size: 20px;
    padding-bottom: 10px;
    text-indent: 5%;
    line-height: 1.5;
    
}

p{
    color: #FFFFFF;
}
.audio{
    position: relative;
    z-index: 0;
}
.div-servicios{
    display: flex;
    
    justify-content: center;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;    
    
}
.div-servicios-h1{
    margin-top: 54px;
    width: 100%;
}
.div-servicios-precios{
    width: 30%;
    border-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    
    border-radius: 30px;
    padding: 2%;
    margin: 1%;
}
.div-servicios-precios h2{
    margin-left: 0%;
    text-align: left;
    padding-bottom: 10px;
    text-transform: none;	
    font-size: 25px;
}

.div-servicios-precios h3{
    color: #FFFFFF;
    margin-left: 0%;
    text-align: left;
    
    text-transform: capitalize;	
    font-style: italic;
    font-size: 40px;
}

.div-servicios-precios p{
    color: #FFFFFF;
    font-size: 17px;
    padding-bottom: 18px;
    margin-left: 10%;
    text-transform: none;	
}
.div-editar-servicio{
    
    display: flex;
    width:100%;    
    justify-content: center;
    padding-bottom: 2%;
}
.div-editar-servicio ul li{
    display: inline-block;
    line-height: 20px;
    margin: 5px;
}
.div-editar-servicio ul li a{
    display: flex;
    padding: 10px;
    
    text-decoration: none;	  
    font-size: 17px;
    background-color: #FFFFFF;
    border-radius: 5px;
    color: #3F3F4A;
    text-transform: uppercase;
    
}
.div-editar-servicio a:hover{
    color: #FFFFFF;
    border-radius: 5px;
    background-color: #ababab;
}
.div-contactos{
    padding-bottom: 60px;
}
.h2-contacto{
    color: #FFFFFF;
    font-size: 15px;
}

footer{	
 	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 40px;
  	color: white;
}
footer a{	
	text-decoration: none;
	color: #000000
}


.logo{
	
	
	padding-top: 5%;
	align-self: center;
}
.justificado{
	text-align: justify;
}

.politica{
	
}
.llamadas img{
	margin: 10px;
}

@media (max-width:991px){
    .div-video-fondo{
    
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    background-size: cover;
    overflow: hidden;
    position: fixed;
    
    z-index: -2;
}

.div-video-fondo video{
    display: flex;
    width: 100%;
    height: 100vh;
    object-fit: fill;
}
    .menu-container{
       
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        display: flex;
        align-items: start;
        justify-content: right;
        text-align: left;
        height: 70px;
		padding: 10px;
	}
	.menu-container label {
		display: flex;
	}
	.menu-container .navbar{/*aqui va el menu bar*/
        
		position: absolute;
        top: 75%;/*pone el menu justo despues del header sin dejar espacio*/
        left: 0;
        right: 0;
        background-color: #222529;
        display: none;
        z-index: 999;
      
     
	}
	.menu-container .navbar ul li {
        width: 100%;
    }
    #menu:checked ~ .navbar {
		
        display: initial;
        		
    }
    
    .header {
        min-height: 0vh;       
    }

    .header-content {
        padding: 100px 30px;
    }

    .header-content p {
        padding: 0;
    }
    .section-principal{     
        position: static;   
        text-align: center;
        margin-left: 1%;
        margin-right: 1%;  
        align-items: center;
        padding-bottom: 60px;
        height: 100%;   
        
        
    }
    .section-principal h1{
        font-size: 25px;
    }
    .section-principal h2{
        font-size: 20px;
    }
	.div-logo{      
        display: block;
        justify-content: center;         
        width: 100%;
        height: 100vh;;
        
    }
    .logo{
        vertical-align: middle;
        margin-top: 50%;
        width: 100%;   
        
    }
    
    .div-musica{        
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        text-align: center;
    }

    .adsbygoogle{
        width: 90%;   
        margin-left: 5%;
        margin-right: 5%;
    }
    .div-musica p{        
        color: #FFFFFF;
        text-align: center;
        font-size: 17px;
    }
    .img-musica1{
        visibility: hidden;
        width: 30%;
        text-align: right;
        position: fixed;
        right: 0%;    
        z-index: -1;
    }
    .img-musica2{
        visibility: hidden;
        width: 30%;
        text-align: left;
        position: fixed;
        left: 0%;
        z-index: -1;
    }
    .div-fotos{
        display: block;
        width: 100%;
    }
    .div-fotos img{
        width: 90%;
        height: 94%;
        flex-wrap: wrap;
        margin: 2%;
        border-radius: 5px;
        object-fit: cover; /* Mantiene la proporción de la imagen */   
        gap: 10px;
    }
    .p-justificado{
        font-size: 17px;
        text-align: justify;
        margin-left: 1%;
        margin-right: 1%;
    }
    .div-servicios{
        display: block;
        
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;    
    
    }
    .div-servicios-h1{
        margin-top: 54px;
        width: 100%;
    }
    .div-servicios-precios{
        width: 100%;
        border-color: #FFFFFF;
        border-width: 1px;
        border-style: solid;
    
        border-radius: 30px;
        padding: 10%;
        margin-left: 0%;
        
        margin-bottom: 5%;
    }
    .div-servicios h2{
        margin-left: 0%;
        text-align: left;
        padding-bottom: 10px;
        text-transform: none;	
    }
    .div-servicios p{
        color: #FFFFFF;
        font-size: 17px;        
        padding-bottom: 18px;
        margin-left: 1%;
        margin-right: 1%;
        text-transform: none;	
        text-align: left;
    }


    .div-video{
        margin-left: 5%;
        margin-right: 5%;
        width: 90%;
        height: auto;
    }
    .div-contactos{
        padding-bottom: 0px;
    }
    footer{           
        position: absolute;
  		bottom: 0;
  		width: 100%;
  		height: 40px;
  		color: white;
	}
}